import BaseDescriptionsDemo from './src/main';

BaseDescriptionsDemo.install = function(Vue) {
  Vue.component(BaseDescriptionsDemo.name, BaseDescriptionsDemo);
};

export default BaseDescriptionsDemo;

